plpftp(1)

NAME
plpftp - FTP-like program for manipulating files on the Psion.

SYNOPSIS
plpftp [-h] [-V] [-p [host:]port] [long-options] [ FTP-command [parameters]]

DESCRIPTION

plpftp provides an FTP style interface for the psion. It requires the ncpd to be running already to provide access to the serial port.

plpftp has online help. To see the available commands start the program and enter "help".

OPTIONS

-V, --version
    Display the version and exit

-h, --help
    Display a short help text and exit.

-p, --port=[host:]port
    Specify the host and port to connect to (e.g. The port where ncpd is listening on) - by default the host is 127.0.0.1 and the port is looked up in /etc/services. If it is not found there, a builtin value of 7501 is used.

FTP-command parameters
    Allows you to specify an plpftp command on the command line. If specified, plpftp enters non interactive mode and terminates after executing the command.

SEE ALSO
ncpd(8), plpfuse(8), plpprintd(8), sisinstall(1)

AUTHOR
Fritz Elfert
Heavily based on p3nfsd by Rudolf Koenig (rfkoenig@immd4.informatik.uni-erlangen.de) and plp_1_7 by Philip Proudman (phil@proudman51.freeserve.co.uk)
Man page by John Lines (john+plpman@paladin.demon.co.uk)